Loading...
Searching...
No Matches
Opm::DeckValue Class Reference

## Public Member Functions

| DeckValue (int)
| DeckValue (double)
| DeckValue (const std::string &)
| DeckValue (const UDAValue &)
bool | is_default () const
template<typename T>
T | get () const
template<typename T>
bool | is_compatible () const
template<>
int | get () const
template<>
double | get () const
template<>
std::string | get () const
template<>
UDAValue | get () const
template<>
bool | is_compatible () const
template<>
bool | is_compatible () const
template<>
bool | is_compatible () const

The documentation for this class was generated from the following files:

- opm/input/eclipse/Deck/DeckValue.hpp
- opm/input/eclipse/Deck/DeckValue.cpp